SYSTEM-CONFIG-PRIN(1)

NAME
system-config-printer - configure a CUPS server

SYNOPSIS

system-config-printer [[--print-test-page=printer] | [--debug]]

DESCRIPTION

system-config-printer configures a CUPS server. It uses the CUPS API (bound to Python with pycups) to do this. The communication with the server is performed using IPP. As a result, it is equally able to configure a remote CUPS server as a local one.

OPTIONS

--help
    Display a short usage message.

--print-test-page=printer
    Show the named printer on start-up and print a test page to it.

--debug
    Enable debugging output.

AUTHOR

Tim Waugh <twaugh@redhat.com>
    Author.